httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tom Browder <tom.brow...@gmail.com>
Subject [users@httpd] Re: httpd and OpenSSL 1.0.2
Date Mon, 01 Jun 2015 15:28:25 GMT
On Mon, Jun 1, 2015 at 10:22 AM, Tom Browder <tom.browder@gmail.com> wrote:
> Okay, here's what I had to do to my Linux Deb 7, 64-bit system:
...
> 2.  Source packages used (in order of installation):
...
>   pcre2-10.00.tar.bz2

Oops, my error: I had to use pcre-8.36 (httpd cannot yet use pcre2).

Best,

-Tom

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message